New Wordpress website PHP error

  Penny101 18:28 08 May 12
Locked

Hi,

My friend and I (complete amateurs) have just got a new website and thought we would have a go at developing it ourselves, but have already gone wrong somewhere.

We were trying to change the theme, according to the Wordpress instructions, but after downloading it and trying to access the website, we got this error message:

PHP Error Message

Fatal error: require() [function.require]: Failed opening required '/home/a2772349/publichtml/wp-content/themes/responsive/includes/functions.php' (includepath='.:/usr/lib/php:/usr/local/lib/php') in/home/a2772349/public_html/wp-content/themes/responsive/functions.php on line 8.

Fatal! Is all lost? Can anyone help (in simple language)? Or is it time to call in the professionals?

Thanks,

Penny

  Penny101 14:31 10 May 12

Problem solved :-)

This thread is now locked and can not be replied to.

Sniper Elite 4 review: Headshotting Nazis has never felt so good

1995-2015: How technology has changed the world in 20 years

The Fresh New Fonts of 2017

WWDC 2017 dates: How to get WWDC 2017 tickets, when is WWDC 2017 and more details announced